package com.yuchen.saas.park.api.vo.pldoor;

/**
 * @ClassName IotResponseVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/11/13 19:12
 * @Version 1.0
 */
public class IotResponseVO {
    // 返回码
    private String Code;
    // 返回RequestId信息
    private String RequestId;
    // 返回数据
    private String Data;

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }

    public String getRequestId() {
        return RequestId;
    }

    public void setRequestId(String requestId) {
        RequestId = requestId;
    }

    public String getData() {
        return Data;
    }

    public void setData(String data) {
        Data = data;
    }
}
